## libtest-xml-perl 0.08

=== debian/changelog ===
libtest-xml-perl (0.08-5) unstable; urgency=medium

  * Team upload
  * Remove leftover CDBS crumbs & dh-buildinfo dependency.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 01:26:03 +0200

libtest-xml-perl (0.08-4) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Damyan Ivanov ]
  * convert packaging build from CDBS to debhelper 13
    also annotate build-dependencies with <!nocheck> where appropriate
    Declare compliance with Standards-Version 4.6.1
  * add Recommends for optional Twig/SAX packages

 -- Damyan Ivanov <dmn@debian.org>  Sat, 18 Jun 2022 07:10:32 +0000

libtest-xml-perl (0.08-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:28 +0100

libtest-xml-perl (0.08-3) unstable; urgency=medium

  * Team upload

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a show-stopper for
    contributions, referring to wiki page for details.

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Use canonical Vcs-* URLs
  * Add explicit build dependency on libmodule-build-perl
  * Add a patch fixing two spelling mistakes in POD

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Jun 2015 11:41:15 +0000

libtest-xml-perl (0.08-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Xavier Guimard ]
  * Update GPL-2 location.

  [ Jonas Smedegaard ]
  * Fix include CDBS snippet perl-build (not perl-makemaker).
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Bump file format to 1.0.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Mar 2013 21:09:48 +0100

libtest-xml-perl (0.08-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#612624.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2012 03:00:39 +0100
