=== debian/control ===
Source: libtest-xml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               devscripts <!nocheck>,
               libmodule-build-perl,
               libxml-parser-perl <!nocheck>,
               libxml-sax-perl <!nocheck>,
               libxml-sax-writer-perl <!nocheck>,
               libxml-semanticdiff-perl <!nocheck>,
               libxml-twig-perl <!nocheck>,
               libxml-xpath-perl <!nocheck>
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libxml-parser-perl <!nocheck>,
                     libxml-semanticdiff-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-xml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-xml-perl.git
Homepage: https://metacpan.org/release/Test-XML
Rules-Requires-Root: no

Package: libtest-xml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl,
         libxml-parser-perl,
         libxml-semanticdiff-perl
Recommends: libxml-sax-perl,
            libxml-sax-writer-perl,
            libxml-twig-perl
Description: compare XML in perl tests
 This Perl module, Test::XML, provides tools for testing code which
 deals with XML.  These tools are compatible with the Test::More and
 Test::Simple modules.  At present, there is generic XML comparison
 support, as well as modules for dealing with XML::SAX, XML::Twig and
 XML::XPath handlers.
