=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Test-XML   .*/Test-XML-(\d.*)\.tar\.gz debian
